@extends('themes.base.layout')
@section('title', 'Gallery Admin')

@section('content')
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-sm-4">
                <div class="panel panel-default">
                    <div class="panel-heading">@lang('admin.stats_panel')</div>
                    <div class="panel-body">
                        <p>
                            <a href="{{ route('albums.index') }}">
                                <b>{{ $album_count }}</b> {{ trans_choice('admin.stats_albums', $album_count) }}
                            </a><br/>
                            <b>{{ $photo_count }}</b> {{ trans_choice('admin.stats_photos', $photo_count) }}
                        </p>
                    </div>
                </div>
            </div>

            <div class="col-xs-12 col-sm-4">
                <div class="panel panel-default">
                    <div class="panel-heading">@lang('admin.actions_panel')</div>
                    <div class="panel-body">
                        <a href="{{ route('albums.create') }}" class="btn btn-default"><i class="fa fa-fw fa-plus"></i> @lang('admin.create_album_link')</a>
                        <a href="{{ route('admin.settings') }}" class="btn btn-default"><i class="fa fa-fw fa-cog"></i> @lang('admin.settings_link')</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection