@php ($field_prefix = sprintf('photo[%d]', $photo->id))
<hr/>
<div class="photo row">
    <div class="col-xs-12 col-sm-2 text-center">
        <a href="{{ $photo->thumbnailUrl() }}" target="_blank">
            <img src="{{ $photo->thumbnailUrl('admin-preview') }}" style="max-width: 100%;"/>
        </a>
    </div>
    <div class="col-xs-12 col-sm-10">
        <div class="form-group">
            {!! Form::label($field_prefix . '[name]', trans('forms.name_label'), ['class' => 'control-label']) !!}
            {!! Form::text($field_prefix . '[name]', old('name', $photo->name), ['class' => 'form-control']) !!}
        </div>

        <div class="form-group">
            {!! Form::label($field_prefix . '[description]', trans('forms.description_label'), ['class' => 'control-label']) !!}
            {!! Form::textarea($field_prefix . '[description]', old('name', $photo->description), ['class' => 'form-control', 'rows' => 4]) !!}
        </div>
    </div>
</div>